declare module 'lodash';
declare module '*.json';
declare module '*.css';
declare module '*.less';
declare module '*.jpg';
declare module '*.gif';
declare module '*.png';
declare module '*.svg' {
  export function ReactComponent(
    props: React.SVGProps<SVGSVGElement>,
  ): React.ReactElement;
  const url: string;
  export default url;
}

declare const _;
